## tcvt 0.1

=== debian/changelog ===
tcvt (0.1-2) unstable; urgency=medium

  * [656d171] Enable UTF-8 support by default

 -- Ferenc Wágner <wferi@debian.org>  Sat, 24 Dec 2016 15:31:15 +0100

tcvt (0.1-1) unstable; urgency=medium

  * [a66089e] Initial packaging (Closes: #847809)

 -- Ferenc Wágner <wferi@debian.org>  Sun, 18 Dec 2016 10:00:20 +0100
