=== debian/control ===
Source: tcvt
Priority: optional
Maintainer: Ferenc Wágner <wferi@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python3:any,
Standards-Version: 3.9.8
Section: utils
Homepage: http://subdivi.de/~helmut/tcvt/

Package: tcvt
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: multicolumn virtual terminal
 Your screen is getting wider. Keeping track of long lines gets harder. Space
 on the right hand side of the screen is completely blank due to short lines.
 Are you struggling with these? Then tcvt is for you.
 .
 The two column virtual terminal, short tcvt, can be used to vertically split a
 single terminal in two (or more) columns. This is similar to a two column
 layout in printing, just for regular terminals.
 .
 Note that this is not about placing two terminals next to each other. This
 task is already solved by tiling window managers, screen, tmux and splitvt.
 What tcvt does is create a single very tall terminal with two columns.
