## tcvt 0.1.20171010

=== debian/changelog ===
tcvt (0.1.20171010-5) unstable; urgency=medium

  [ Debian Janitor ]
  * [abba447] Use secure URI in Homepage field.
    Changes-By: lintian-brush
    Fixes: lintian: homepage-field-uses-insecure-uri

  [ Ferenc Wágner ]
  * [47f41a6] Update Standards-Version to 4.5.1 (no changes required)
  * [6ffee1e] Bump Debhelper compat level to 13

 -- Ferenc Wágner <wferi@debian.org>  Sun, 07 Feb 2021 18:15:14 +0100

tcvt (0.1.20171010-4) unstable; urgency=medium

  * [8249716] Run Salsa-CI reprotest with diffoscope
  * [fd40fd9] Help the test hardcopy lose the race against display processing
  * [e343c01] Turn the test hardcopy into an autopkgtest artifact
  * [5e4bf3b] Log the test hardcopy in a more readable format

 -- Ferenc Wágner <wferi@debian.org>  Fri, 03 Jan 2020 11:39:15 +0100

tcvt (0.1.20171010-3) unstable; urgency=medium

  * [2ce9485] Create packaging repository on salsa.debian.org
  * [100472b] Add an autopkgtest
  * [d8080db] Override Lintian warning about missing watch file
  * [fdca5cf] Change syntax to make the dh sequencer visible to Lintian
  * [f2129e4] Enroll to basic Salsa CI
  * [1f57995] The binary package is two scripts, thus Multi-Arch: foreign

 -- Ferenc Wágner <wferi@debian.org>  Mon, 30 Dec 2019 08:29:54 +0100

tcvt (0.1.20171010-2) unstable; urgency=medium

  * [d2810cd] Pull full commit messages into debian/changelog
  * [afc5e42] Update Standards-Version to 4.4.1 (no changes required)
  * [2381631] Switch to Debhelper compat level 12
  * [d60bf39] Enable rootless build
  * [7c9c145] Remove trailing whitespace from package description
  * [c0520d7] New patch: Explicitly use the Python3 interpreter
    (Closes: #945741)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 28 Dec 2019 11:03:16 +0100

tcvt (0.1.20171010-1) unstable; urgency=medium

  * [1c684d2] New upstream git snapshot (v0.1.20171010)
  * [4ae358d] Drop all patches, UTF-8 support isn't ready for prime time yet
  * [c055521] Mention the current lack of UTF-8 support in the package
    description

 -- Ferenc Wágner <wferi@debian.org>  Wed, 25 Jan 2017 21:55:56 +0100
