=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Priority: optional
 Maintainer: Ferenc Wágner <wferi@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 13),
  dh-python,
  python3:any,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Section: utils
-Homepage: http://subdivi.de/~helmut/tcvt/
+Homepage: https://subdivi.de/~helmut/tcvt/
+Vcs-Git: https://salsa.debian.org/debian/tcvt.git
+Vcs-Browser: https://salsa.debian.org/debian/tcvt
 
 Package: tcvt
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${python3:Depends},
@@ -25,4 +29,7 @@
  .
  Note that this is not about placing two terminals next to each other. This
  task is already solved by tiling window managers, screen, tmux and splitvt.
- What tcvt does is create a single very tall terminal with two columns. 
+ What tcvt does is create a single very tall terminal with two columns.
+ .
+ Please note that the current version does not support UTF-8 yet.  Experimental
+ patches are available in the utf8 branch of the upstream repository.
