=== debian/tests/control ===
Depends: tcvt, screen
Tests: hardcopy
