=== debian/changelog ===
tcvt (0.1.20220928-1) unstable; urgency=medium

  * [2dfc9b8] New upstream git snapshot (v0.1.20220928)
  * [09223b6] Drop our patch, dh_python3 fixes up the shebang
  * [1a0c863] Simplify debian/rules
  * [49ae3ca] UTF-8 is supported now
  * [d297171] Update Standards-Version to 4.6.2 (no changes required)
  * [cd2b611] Refresh copyright dates

 -- Ferenc Wágner <wferi@debian.org>  Sun, 01 Oct 2023 12:57:42 +0200
