=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Maintainer: Ferenc Wágner <wferi@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3:any,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Section: utils
 Homepage: https://subdivi.de/~helmut/tcvt/
@@ -30,6 +30,3 @@
  Note that this is not about placing two terminals next to each other. This
  task is already solved by tiling window managers, screen, tmux and splitvt.
  What tcvt does is create a single very tall terminal with two columns.
- .
- Please note that the current version does not support UTF-8 yet.  Experimental
- patches are available in the utf8 branch of the upstream repository.
