=== debian/rules ===
#!/usr/bin/make -f

export PREFIX = /usr
export DESTDIR = debian/tmp/tcvt

%:
	dh $@
